Page MenuHomePhabricator

Build Dashboard on top of dynamic data
Closed, ResolvedPublic8 Story Points

Description

Build methods into DimensionalData that serve needs of the Dashboard Widgets such as YoY change, etc., make sure performance isn't a problem on mobile.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 2:08 PM
Milimetric triaged this task as Normal priority.Jun 12 2017, 2:27 PM
Milimetric updated the task description. (Show Details)
Milimetric set the point value for this task to 8.
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Jun 27 2017, 2:42 PM
Milimetric assigned this task to fdans.Jul 13 2017, 1:14 PM
Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Jul 17 2017, 3:11 PM
Nuria added a subscriber: Nuria.Jul 18 2017, 9:00 PM

Let's please make sure that going forward commits of code display on ticket.

Nuria closed this task as Resolved.Jul 18 2017, 9:00 PM